<VirtualHost *:80>
    DocumentRoot /project/public

    <Directory "/project/public">
        Require all granted
        RewriteEngine on
        RewriteRule ^.+$ index.php [L]
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
